[<text>
<title>japanese vehicle exports fall in may</title>
<dateline>    tokyo, june 18 - </dateline>japanese vehicle exports fell 9.3 pct in
may from a year earlier to 531,253, mainly because of lower
exports to the u.s., industry sources said.
    this compares with 633,869 in april.
    official figures will be announced by the japan automobile
manufacturers association later this month.
    may exports included 374,482 passenger cars, down 9.9 pct
from a year earlier, and 156,771 commercial vehicles, down 4.3
pct, the sources said. but vehicle kit exports rose 31.3 pct to
154,711, compared with 146,610 in april.
    may exports of kit parts included 115,847 cars, up 35 pct
from a year earlier, and 38,864 commercial vehicles, up 21.4
pct, the industry sources said.
    japan's car production in may fell 11 pct from a year
earlier to 574,921 and commercial vehicle output fell 4.8 pct
to 335,460, while car kit output rose 29.7 pct from a year
earlier to 106,396 and commercial vehicle kit production rose
34.7 pct to 35,128, they said.
 reuter
</text>]